NOD32 propenso a ejecución de código remoto

NOD32NOD32 es vulnerable a la ejecución de código remoto, permitiendo a usuarios malintencionados el poder tomar control del sistema de la víctima, esto debido a problemas de desbordamiento en el buffer cuando nombres de archivos son procesados.

Esta vulnerabilidad puede afectar a todas las versiones anteriores a la 2.70.37.0 de NOD32. Aunque es una vulnerabilidad bastante difícil de explotar, el problema de seguridad existe y se recomienda a los usuarios actualizar su AntiVirus NOD32.

(vía: heise-security)

1 Comentario

Dejar respuesta

Please enter your comment!
Please enter your name here